SciQLOP - Task #2244

User story # 2250 (Closed): Gestion des trous de données d'un spectrogramme

Gestion de la résolution temporelle

26/10/2017 03:34 PM - Anonymous

Status: Closed Start date: 13/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

pour affichage dans QCustomPlot

Lecture de la résolution temporelle min depuis le parser AMDA
Traitement de la résolution temporelle min pour générer le maillage permettant de convertir les données de spectrogramme

Calcul de la résolution automatique pour les bandes de fréquence
Traitement de la résolution des bandes de fréquence pour générer le maillage permettant de convertir les données de
spectrogramme pour affichage dans QCustomPlot

History

#1 - 30/10/2017 05:49 PM - Anonymous
- Parent task changed from #2240 to #2250

#2 - 30/10/2017 05:49 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#3 - 13/11/2017 10:29 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous
- Start date set to 13/11/2017

#4 - 13/11/2017 10:31 AM - Anonymous

- Description updated

#5 -16/11/2017 10:42 AM - Anonymous

- Description updated

#6 - 16/11/2017 10:42 AM - Anonymous

- Status changed from In Progress to Feedback

#7 - 24/11/2017 11:13 AM - Anonymous
- Status changed from Feedback to Closed
